<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="text"/>

<xsl:variable name="new_line" select="'&#xA;'"/>

<xsl:template match="/">ticketnumber;amount;changedate
<xsl:for-each select="//Ticket">
<xsl:value-of select="TicketNumber"/>;<xsl:value-of select="Amount"/>;<xsl:value-of select="substring-before (ChangeDate, 'T')"/><xsl:text> </xsl:text><xsl:value-of select="substring-after (ChangeDate, 'T')"/><xsl:value-of select="$new_line"/>
</xsl:for-each>
</xsl:template>

</xsl:stylesheet>
